/*
====================================================================
		VERSION: 1.1 // Updated: 27 September 20185 // M. Lama
====================================================================*/
/* 
============================================
	THEME COLORS/ MESHED HE THEME
============================================
*/
body{
	color:#3b3b3b;
}
a,
a:visited {
	color: #0066ff;
}
h1,
h2, 
h3, 
h4, 
h5, 
h6,
legend,
.accordion h2,
#accordion h2,
.sidemenu li a,
.subnav li a, 
.subnav li a:visited,
.data-items th.green,
.data-items th,
#tab li.item_active a {
	 color: inherit;
}
#header, 
#navigation{
	background:#fff;
}
#tab li a,
.dropmenudiv ul {
	background: #222; 
} 
#footer{
	background: #fcd116; 
}

#footer-in p,
#footer-in a {
	color: #000;
}
#footer-in a:hover {
	color: #666;
}
#cpanel-icon li a:hover,
#action-menu li a:hover {
	color:#777;
}
.button{
	background:#666;
	color:#fff
}

.subnav,
#tab li.item_active a {
	background: #e8e8e8;
}


.subnav li {
	border-right:solid 1px #ccc
}
.data-items th {
	background: #e0e0e0;
	border-bottom: 2px solid #d2d2d2;
}
.data-items td{
	border-bottom: 1px solid #d2d2d2;
}

.data-items tr.even {
	background: #f5f5f5;
}
.data-items tr.odd {
	background: transparent;
}
#tab li a,
.dropmenudiv li a {
	color:#d2d2d2;
}
.dropmenudiv li a {
	border-bottom:solid 1px #444;
}
.dropmenudiv li:first-child a {
	border-top:solid 1px #444;
}
.dropmenudiv li a:hover {
	background: #333;
}
.topmenu ul li select{
	color:#4c4c4c
}
.topmenu li,
.topmenu li a {
	color: #000;
}
.topmenu ul li a:hover {
	color: #666;
}
.button[disabled], 
.button[disabled="disabled"], 
.button.aspNetDisabled {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    opacity: .65;
}
/* 
============================================
COLOR ENDS
============================================
*/
